<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb6052a65e75830994bff0b64099f49a">
  <dict>
    <!--2021-12-29 17:47:50.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
